Subject: Re: [spam][crazy][fiction][random] Non-Canon MCBoss Spinoffs
From: "Undescribed Horrific Abuse, One Victim & Survivor of Many" <[email-masked]>
To: super fake cypherpunks list <[email-masked]>
Date: Fri, 20 Oct 2023 18:27:57 -0400

basically [the prosecutor who put the trafficker away described the
different parts of this, and it struck karl as incredibly organized
thinking; karl was like i'd better learn that a lot so that i get in
hte habit of thinking in an organized manner] [like, the prosecutor
had to repeatedly think about harming the trafficker and plan around
this O_O :( T_T